/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child Theme
 Theme URI:    https://www.veincentersca.com/
 Description:  Divi Child theme
 Author:       VIP Medical Group
 Author URI:   https://www.vipmedicalgroup.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*-------------------------------
 * MOBILE NAVIGATION
 * -----------------------------*/
div#page-container {
    overflow-x: hidden;
}
#page-container .mobile_nav li ul.hide {
    display: none !important;
}
.mobile_nav ul{
	list-style: none !important;
}
.mobile_nav li a{
	padding: 10px !important;
}
#page-container .mobile_nav .menu-item-has-children {
    position: relative;
}
#page-container .mobile_nav .menu-item-has-children > a {
    background: transparent;
}
#page-container .mobile_nav .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 5px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
#page-container span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #000;
    font-size: 16px;
    font-family: ETmodules;
}
#page-container span.menu-closed.menu-open:before {
    content: "\4d";
}

/*-------------------------------
 * VEIN TREATMENTS
 * -----------------------------*/
.treatment-page__hero h1 {
    font-size: clamp(40px, 4vw, 80px) !important;
}
.treatment-page__title h2 {
    font-size: clamp(40px, 2.5vw, 48px) !important;
}


/*--------------------------------
- VIDEO POPUP OVERLAY
---------------------------------*/
.mfp-close {
    top: -50px !important;
}
.youtube__play--red a::after{
  	font-family: "ETModules";
    content: "\e0a3";
    color: #f00;
    font-size: 70px;
    margin: auto 0;
    position: absolute;
    top: 40%;
    left: 40%;
}